'statusbar icon
'设置在状态栏中的图标。
'示例： hIcon = LoadIcon （App.hInstance，"MYICON"）
'       dwResult  = StatusBar_SetIcon (hStatus, iPart, hIcon)
'注： 要求 4.71 或更高的 Comctl32.dll 版本
'参数：
'hStatus    状态栏句柄。
'iPart      从零开始 接收该图标。
'           如果该参数是-1，状态栏被假定为一个简单的状态栏。
'hIcon      要设置的图标的句柄。如果的值为 NULL，将从 iPart 中删除该图标。
'返回值：
'如果成功返回非零的，其他方式为零
'备注：
'状态栏不会破坏该图标。这是调用应用程序的责任来跟踪和摧毁任何图标。
Function FF_StatusBar_SetIcon (ByVal hStatus as HWnd, ByVal iPart as Long, ByVal hIcon as HICON) as Long
   Function = SendMessage (hStatus, SB_SETICON, iPart, Cast(LPARAM, hIcon))
End Function

